@media screen and (max-width:1400px){
    .sec-3-help .head h2 {
    font-size: 40px;
}
.sec-3-help .head h4 {
    font-size: 18px;
    line-height: 30px;
}
.banner .bg-img {
    height: 600px;
}
}
@media screen and (max-width:1100px){
    span.tagline {
    display: none;
}
.fax {
    display: none;
}
.menu-header > ul > li > a {
    padding: 15px;
}
.slick-dots {
    left: auto;
}
.sec-2-product-category .main-6 img {
    height: 228px;
    object-fit: cover;
    width: 100%;
}
.sec-2-product-category .main-5 img {
    height: 216px;
    object-fit: cover;
    width: 100%;
}
.sec-5-product .main .disc h3 {
    font-size: 18px;
}
.sec-testimonial:before {
    content: '';
    position: absolute;
    top: 200px;
    right: -114px;
    height: 449px;
    width: 565px;
    background: url(./images/gen-test.jpg) no-repeat;
    z-index: 9999;
    background-size: 400px;
}
body.woocommerce .woocommerce ul.products li.product .button {
    padding: 13px 21px !important;
}


    
}
@media screen and (max-width: 800px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
header.header .col-sm-3, header.header .col-sm-4, header.header .col-sm-2 {
    display: none;
}
.banner .head h2 {
    margin: 0 0 20px;
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}
.banner .bg-img {
    height: 400px;
}
.sec-2-product-category .main-1 h3 {
    position: absolute;
    bottom: 0;
    left: 30px;
    margin: 0 0 20px;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
}
.sec-2-product-category .main-4 h3 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin: 60px 0 0;
    text-transform: uppercase;
}
.sec-2-product-category .main-5 img,
.sec-2-product-category .main-6 img {
    height: 166px;
}
.sec-2-product-category .main-3 img {
    height: 356px;
    object-fit: cover;
}
.sec-3-help {
    height: 165px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}
.sec-3-help .head {
    text-align: center;
    max-width: initial;
    margin: 38px auto 0;
}
.sec-3-help .right-head {
    transform: rotate(-90deg);
    position: relative;
    top: 0;
    left: -30px;
    width: 240px;
    height: 170px;
    overflow-x: hidden;
    text-align: center;
}
.sec-3-help .right-head p {
    font-size: 12px;
    font-weight: 300;
    color: #fff;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}
.sec-3-help .right-head a {
    font-size: 17px;
    color: #fff;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
.sec-4-about .main {
    display: block;
    align-items: center;
}
section.sec-4-about .col-sm-6 {
    width: 100%;
    padding-bottom: 50px;
}
.sec-4-about .head {
    padding-left: 10px;
}
.sec-5-product .col-sm-3 {
    padding: 0px 10px;
    transition: .5s all ease-in-out;
    width: 50%;
}
.sec-our-dealers {
    height: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 50px 0;
}
.category_menu:after,
.sec-testimonial:before{
    display:none;
}
.sec-testimonial .head p {
    font-size: 15px;
    font-weight: 300;
    color: #666666;
    font-family: 'Poppins', sans-serif;
    padding-right: 0;
    position: relative;
}
.sec-testimonial .head {
    padding: 60px 30px 70px;
    border: solid 1px #ccc;
    text-align: center;
}
footer.footer .col-sm-2, footer.footer .col-sm-7, footer.footer .col-sm-3 {
    width: 100%;
}
.footer .top-heading ul {
    display: block !important;
}
.footer .top-heading ul li a {
    border: 0;
    padding: 10px;
}
.footer .top-heading ul li {
    display: block;
    border: 0;
}
.col-sm-3.contact_info.nopad {
    padding-left: 25px;
}
footer i.fa.fa-map-marker {
    margin-bottom: 0;
}
.footer .copyright .col-sm-7, .footer .copyright .col-sm-5 {
    width: 100%;
    text-align: center !important;
}
html.open-menu nav.nav1 {
    background: #fff;
}
html.open-menu nav.nav1 .container {
    width: 100%;
}
a#hamburg {
   top: 5px;
}
.sec-cta .icon {
    margin-top: 30px;
}
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 47% !important;
    float: left;
    clear: both;
    margin: 0 0 2.992em;
}
.page-id-38 .woocommerce ul.products[class*=columns-] li.product,
.page-id-38 .woocommerce-page ul.products[class*=columns-] li.product {
    width: 46% !important;
    float: left;
    clear: both;
    margin: 0 0 2.992em;
}
.theme-custom_theme.woocommerce.woocommerce-page.woocommerce-js  ul.products[class*=columns-] li.product, 
.theme-custom_theme.woocommerce.woocommerce-page.woocommerce-js ul.products[class*=columns-] li.product {
    width: 46% !important;
    float: left;
    clear: both;
    margin: 0 0 2.992em;
}

}
@media screen and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
  .sec-5-product .col-sm-3 {
    padding: 0px 10px;
    transition: .5s all ease-in-out;
    width: 100%;
}
ul#menu-categories li {
    width: 100%;
    float: left;
    padding-right: 50px;
}
.social_icons {
    text-align: center;
    margin: 0;
    display: inline-block;
    width: 100%;
    padding-bottom: 20px;
}
a.cart-contents {
    float: none;
    text-align: center;
}
.header .col-sm-7 {
    text-align: center;
}
.logo img {
    max-height: initial;
    width: auto;
}
.banner .bg-img {
    height: 300px;
}
.banner .head h2 {
    margin: 0 0 20px;
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}
.banner .head {
    padding-top: 15%;
    padding-left: 0;
    text-align: center;
}
.sec-2-product-category .head-top h2 {
    margin: 0;
    font-size: 30px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
}
.sec-2-product-category .row.main-top {
    margin-bottom: 0;
}
.sec-2-product-category .main-3 img {
    height: auto;
    object-fit: cover;
    width: 100%;
}
.sec-2-product-category .main-5 img, .sec-2-product-category .main-6 img {
    height: auto;
}
.sec-2-product-category .main-1 img {
    height: auto;
    width: 100%;
    object-fit: cover;
}
.sec-2-product-category .main-2 img {
    height: auto;
    width: 100%;
    object-fit: cover;
}
.sec-2-product-category .main-5.main-top {
    margin-bottom: 0;
}
.sec-3-help .head {
    text-align: center;
    max-width: 66% !important;
    margin: 90px auto 0;
}
.sec-5-product .head h2 {
    margin: 0;
    font-size: 30px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
}
.row.service.slick-initialized.slick-slider {
    margin: 0 !important;
}
.service .slick-slide {
    margin-right: 0;
}
.service .slick-slide {
    margin-right: 0;
}
ul#menu-categories li {
    width: 100%;
    float: left;
    padding-right: 0;
}
footer i.fa.fa-map-marker {
    margin-bottom: 37px !important;
}
.footer .copyright .copy p {
    font-size: 12px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    opacity: 0.6;
}
.footer .copyright .copy p a{
    font-size: 12px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    opacity: 0.6;
}
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100% !important;
    float: left;
    clear: both;
    margin: 0 0 2.992em;margin: 10px 0 !important;
}
.page-id-38 .woocommerce ul.products[class*=columns-] li.product,
.page-id-38 .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100% !important;
    float: left;
    clear: both;
    margin: 0 0 2.992em;margin: 10px 0 !important;
}
.sec-4-about .head h2 {
    margin: 0 0 20px;
    font-size: 35px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
}
.page-id-384 section.sec-4-about .col-sm-6 {
    width: 100%;
    padding: 0;
}
.sec-4-about .pic img {
    margin-bottom: 30px;
}
section.sec-4-about {
    padding-top: 0;
}
.row.main.row_2about {
    padding: 0;
}
.row.main.row_2about .head {
    padding-left: 0;
}
.theme-custom_theme.woocommerce.woocommerce-page.woocommerce-js  ul.products[class*=columns-] li.product, 
.theme-custom_theme.woocommerce.woocommerce-page.woocommerce-js ul.products[class*=columns-] li.product {
    width: 100% !important;
 
}






    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
.banner .bg-img {
    height: 200px;
    background-position: left top !important;
    background-size: cover;
}

.sec-2-product-category {
    padding: 40px 0;
}
.sec-2-product-category .main-1 h3 {
    position: absolute;
    bottom: 0;
    left: 20px;
    margin: 0 0 20px;
    font-size: 23px;
}
.sec-2-product-category .main-2 h3 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    font-size: 23px;
    margin: 10px 0 0;
}
.sec-2-product-category .main-3 .disc h3 {
    font-size: 23px;
    margin: 20px 0 0;
}
.sec-2-product-category .main-4 img {
    height: auto;
    object-fit: cover;
}
.sec-2-product-category .main-4 img {
    min-height: auto;
}
.sec-2-product-category .main-4 h3 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    font-size: 23px;
    margin: 150px 0 0;
}
.sec-2-product-category .main-5 .disc h3 {
    font-size: 23px;
    margin: 20px 0 0;
}
.sec-2-product-category .main-6 .disc h3 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    font-size: 23px;
    margin: 10px 0 0;
}
.sec-4-about .pic img {
    margin-bottom: 0px;
}
section.sec-4-about .col-sm-6 {
    width: 100%;
    padding-bottom: 20px;
}


.sec-4-about {
    padding: 20px 0;
}

.sec-4-about .head .read {
    margin-top: 10px;
}

.sec-4-about .head .read a {
    font-size: 14px;
    padding: 11px 30px;
}

.sec-5-product {
    padding: 30px 0;
    background-color: #f4f4f4;
}

.sec-5-product .head {
    text-align: center;
    margin-bottom: 20px;
}

.sec-5-product .main {
    padding: 0 20px 20px;
    margin-bottom: 20px;
    border: solid 8px #eaeaea;
}
.sec-5-product .main .disc h3 {
    margin: 10px 0 0;
}
.sec-5-product .main .disc .read a {
    font-size: 14px;
}

.sec-5-product .main .pic img {
    height: auto;
    width: auto;
    object-fit: cover;
}
.sec-3-help .head {
    text-align: center;
    max-width: 70% !important;
    margin: 5px auto 0;
}
.sec-3-help {
    height: 135px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-bottom: 30px;
}
.sec-our-dealers {
    padding: 20px 0;
}

.sec-our-dealers .head h2 {
    font-size: 35px;
}

.sec-our-dealers .head {
    text-align: center;
    margin-bottom: 20px;
}

.sec-testimonial {
    padding: 30px 0;
    position: relative;
}

.sec-testimonial .head-top h2 {
    font-size: 35px;
}

.sec-testimonial .head-top {
    margin-bottom: 20px;
    text-align: center;
}
.sec-testimonial .head {
    padding: 50px 10px 40px;
    border: solid 1px #ccc;
    text-align: center;
    height: auto;
}
.home section.sec-testimonial .slick-dots {
    bottom: -10px;
}

.footer {
    padding: 10px 0;
}

.footer .top-heading h3 {
    font-size: 25px;
    margin-bottom: 20px;
}


.footer .top-heading a {
    font-size: 14px;
    line-height: 20px;
}

.footer .copyright {
    padding: 14px 0 10px 0;
    margin-top: 10px;
}
a#hamburg {
    top: 5px;
    background-color: #3cbd4b;
}
.nav-cross span {
    background: #fff;
}
.sec-2-product-category .head-top {
    text-align: center;
    margin-bottom: 20px;
}



}